local fn = _gn(0xE6CFE43937061143)
--- START_NETWORKED_PARTICLE_FX_NON_LOOPED_ON_ENTITY
function Global.StartNetworkedParticleFxNonLoopedOnEntity(effectName, entity, offsetX, offsetY, offsetZ, rotX, rotY, rotZ, scale, axisX, axisY, axisZ)
	return fn(_ts(effectName), entity, offsetX, offsetY, offsetZ, rotX, rotY, rotZ, scale, axisX, axisY, axisZ, _r)
end
